/* Define the 'system' font family */
@font-face {
  font-size: 18px;
  font-family: system;
  font-style: normal;
  font-weight: 300;
  src: local('.SFNSText-Light'), local('.HelveticaNeueDeskInterface-Light'), local('.LucidaGrandeUI'), local('Ubuntu Light'), local('Segoe UI Light'), local('Roboto-Light'), local('DroidSans'), local('Tahoma');
}

/* Now, let's apply it on an element */
body {
  font-family: 'system';
}

/* progressbar class */
.progress {
    background-color: grey;
    min-height: 4px;
    width: 0;
    }
.p0 {
    width: 10%;
    }
.p1 {
    width: 20%;
    }
.p2 {
    width: 30%;
    }
.p3 {
    width: 40%;
    }
.p4 {
    width: 50%;
    }
.p5 {
    width: 60%;
    }
.p6 {
    width: 70%;
    }
.p7 {
    width: 80%;
    }
.p8 {
    width: 90%;
    }
.p9 {
    width: 100%;
    }
.w3-width-100 {
    width: 100%;
    }
.w3-height-100 {
    height: 100vh;
    }
.w3-no-border {
    border: none;
    }

/* next must be last rule */
.start-hidden {
  animation: BackgroundFadeIn .25s .25s forwards;

/*
  display: block !important;
*/
}
